version: "3.7"

services:
  app_proxy:
    environment:
      APP_HOST: nx-webmail_server_1
      APP_PORT: 3001

  server:
    image: ghcr.io/weektab/nx-webmail:1.0.1
    init: true
    restart: on-failure
    stop_grace_period: 1m
    environment:
      NODE_ENV: production
      PORT: 3001
